import time
Import("env")

epoch = int(time.time())
utc_tag = time.strftime("%Y%m%d_%H%M%S_z", time.gmtime(epoch))

env.Append(
    CPPDEFINES=[
        ("FW_BUILD_EPOCH", str(epoch)),
        ("FW_BUILD_UTC", '\"%s\"' % utc_tag),
    ]
)
